Bug 134055 - Add isense module (CONFIG_FUSION_ISENSE) to kernel-unsupported
Add isense module (CONFIG_FUSION_ISENSE) to kernel-unsupported
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-09-29 06:36 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-05 22:30:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-09-29 06:36:29 EDT
The isense module allows users to query MPT Fusion controllers for
various RAID status information. It should be possible to include it
without much afterthought in the kernel-unsupported package.
Comment 1 Ernie Petrides 2004-09-29 07:09:59 EDT
Bastien, in the future, please work with Product Management to
submit requests such as this through Featurezilla.  I'll assign
this to Don Fischer for now.

Thanks.  -ernie

Note You need to log in before you can comment on or make changes to this bug.